Bug 9447 - add polypaudio support
: add polypaudio support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsa-plugins)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-22 16:54 by
Modified: 2006-05-04 16:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-22 16:54:14
В спеке надо дописать:
BuildRequires: libpolypaudio >= 0.8

и пересобрать
------- Comment #1 From 2006-04-27 16:06:19 -------
fixed in 1.0.11-alt2
------- Comment #2 From 2006-04-28 21:10:13 -------
Не вижу:
[root@iceberg ~]# rpm -ql alsa-plugins
/usr/lib/alsa-lib/libasound_module_ctl_oss.so
/usr/lib/alsa-lib/libasound_module_pcm_jack.so
/usr/lib/alsa-lib/libasound_module_pcm_oss.so
/usr/lib/alsa-lib/libasound_module_pcm_upmix.so
/usr/lib/alsa-lib/libasound_module_pcm_vdownmix.so
[root@iceberg ~]# rpm -q --requires alsa-plugins
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
libasound.so.2(ALSA_0.9)  
libc.so.6(GLIBC_2.0)  
libc.so.6(GLIBC_2.1.3)  
libjack.so.0  
libpthread.so.0(GLIBC_2.0)  
[root@iceberg ~]# rpm -q alsa-plugins
alsa-plugins-1.0.11-alt2
[root@iceberg ~]# 
------- Comment #3 From 2006-04-28 21:40:28 -------
NMU с поправлеными зависимостями ушёл в /i/S/. Просьба принять.
------- Comment #4 From 2006-04-29 00:35:08 -------
Ну как ты просил, так я и собрал.

NMU OK, diff прочитал.
------- Comment #5 From 2006-04-29 11:23:22 -------
refixed in 1.0.11-alt4
------- Comment #6 From 2006-05-04 16:08:35 -------
excellent!

[root@iceberg ~]# rpm -ql alsa-plugins
/usr/lib/alsa-lib/libasound_module_ctl_oss.so
/usr/lib/alsa-lib/libasound_module_ctl_polyp.so
/usr/lib/alsa-lib/libasound_module_pcm_jack.so
/usr/lib/alsa-lib/libasound_module_pcm_oss.so
/usr/lib/alsa-lib/libasound_module_pcm_polyp.so
/usr/lib/alsa-lib/libasound_module_pcm_upmix.so
/usr/lib/alsa-lib/libasound_module_pcm_vdownmix.so
/usr/lib/alsa-lib/libasound_module_rate_samplerate.so
/usr/lib/alsa-lib/libasound_module_rate_samplerate_best.so
/usr/lib/alsa-lib/libasound_module_rate_samplerate_linear.so
/usr/lib/alsa-lib/libasound_module_rate_samplerate_medium.so
/usr/lib/alsa-lib/libasound_module_rate_samplerate_order.so
/usr/share/doc/alsa-plugins-1.0.11
/usr/share/doc/alsa-plugins-1.0.11/README-jack
/usr/share/doc/alsa-plugins-1.0.11/README-pcm-oss
/usr/share/doc/alsa-plugins-1.0.11/README-polyp
/usr/share/doc/alsa-plugins-1.0.11/samplerate.txt
/usr/share/doc/alsa-plugins-1.0.11/upmix.txt
/usr/share/doc/alsa-plugins-1.0.11/vdownmix.txt
[root@iceberg ~]# rpm -q alsa-plugins
alsa-plugins-1.0.11-alt4
[root@iceberg ~]#